"LATEST_DEFS" = "Dernières définitions téléchargées:\n\t%@";
"SCHEDULE_NOT_RUN" = "Programmation pas encore executée";
"LATEST_SCHEDULED_SCAN" = "Dernier examen programmé:\n\t%@";
"MALWARE_FOUND" = "%@\n\tMalware trouvé!";
/* This means the scheduled scan was clean and no malware found */
"OK" = "%@\n\tOK";
"LATEST_SENTRY_SCAN" = "Dernier résultat Sentry Scan:\n\t%@";
